Alembic 1.8.11

Loading...
Searching...
No Matches
Alembic::AbcCoreLayer::ALEMBIC_VERSION_NS::ReadArchive Class Reference

`#include <Read.h>`

## Public Member Functions
Alembic::AbcCoreAbstract::ArchiveReaderPtr | operator() (ArchiveReaderPtrs &) const

## Detailed Description

Will return a shared pointer to the archive reader This version creates a cache associated with the archive.

The documentation for this class was generated from the following files:

- AbcCoreLayer/Read.h
- AbcCoreLayer/Read.cpp